cURL
curl --request POST \ --url https://api.leanpay.fr/v1/public/addresses \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "company": "<string>", "line1": "<string>", "city": "<string>", "postalCode": "<string>", "country": "<string>", "name": "<string>", "line2": "<string>", "line3": "<string>", "externalId": "<string>", "main": true } '
{ "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "tenantId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "company": "<string>", "line1": "<string>", "line2": "<string>", "line3": "<string>", "city": "<string>", "postalCode": "<string>", "country": "<string>", "externalId": "<string>", "main": true, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z" }
Address object to import
80
Returns the imported address